## maven-archiver 2.4

=== debian/changelog ===
maven-archiver (2.4-4) unstable; urgency=low

  * Add 'debian' version for Maven artifact.

 -- Torsten Werner <twerner@debian.org>  Sun, 21 Aug 2011 18:15:52 +0200

maven-archiver (2.4-3) unstable; urgency=low

  * Use Maven to build the package. But keep the tests disabled because they
    FTBFS.
  * Switch to source format 3.0.
  * Switch to debhelper 7.
  * Update Standards-Version: 3.9.1.
  * Add documentation package.
  * Convert debian/copyright to dep5 format.

 -- Torsten Werner <twerner@debian.org>  Thu, 18 Aug 2011 16:52:10 +0200

maven-archiver (2.4-2) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 22:26:11 +0200

maven-archiver (2.4-1) experimental; urgency=low

  * New upstream version, add myself to Uploaders
  * Change section to java, bump up Standards-Version to 3.8.1
  * Add the Maven POM to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Remove the patch for the POM as it's no longer needed, as well as
    the dependency on Quilt
  * Add a dependency on libplexus-interpolation-java, change the dependency
    on maven2 to libmaven2-core-java

 -- Ludovic Claude <ludovic.claude@laposte.net>  Thu, 14 May 2009 20:54:44 +0100

maven-archiver (2.3-2) unstable; urgency=low

  * Make short description more verbose.

 -- Torsten Werner <twerner@debian.org>  Thu, 11 Dec 2008 14:34:39 +0100

maven-archiver (2.3-1) unstable; urgency=low

  * Initial release. (Closes: #508311)

 -- Torsten Werner <twerner@debian.org>  Thu, 04 Dec 2008 19:29:26 +0100
