## maven-archiver 2.5

=== debian/changelog ===
maven-archiver (2.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Added a patch to run the tests with maven-artifact 2.2. The tests are still
    disabled until plexus-archiver is upgraded to 2.2 or later.
  * debian/control:
    - Use canonical URLs for the Vcs-* fields
    - Standards-Version updated to 3.9.5 (no changes) 
  * Switch to debhelper level 9
  * debian/copyright: Updated to the Copyright Format 1.0
  * debian/orig-tar.sh:
    - Do not remove the jars used as test elements
    - Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 18 Dec 2013 11:14:51 +0100
