=== debian/control ===
--- 
+++ 
@@ -2,19 +2,26 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Torsten Werner <twerner@debian.org>, Ludovic Claude <ludovic.claude@laposte.net>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: libmaven2-core-java, libplexus-archiver-java, libplexus-interpolation-java,  
- libplexus-utils-java, junit, default-jdk-doc, libmaven2-core-java-doc,  
- libplexus-utils-java-doc, libmaven-javadoc-plugin-java 
-Standards-Version: 3.9.1
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-archiver
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-archiver/
+Uploaders: Torsten Werner <twerner@debian.org>,
+           Ludovic Claude <ludovic.claude@laposte.net>
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
+Build-Depends-Indep: default-jdk-doc,
+                     junit,
+                     libmaven-javadoc-plugin-java,
+                     libmaven2-core-java,
+                     libmaven2-core-java-doc,
+                     libplexus-archiver-java,
+                     libplexus-interpolation-java,
+                     libplexus-utils-java,
+                     libplexus-utils-java-doc
+Standards-Version: 3.9.5
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/maven-archiver
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/maven-archiver/
 Homepage: http://maven.apache.org/shared/maven-archiver/
 
 Package: libmaven-archiver-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
+Depends: ${maven:Depends}, ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Suggests: libmaven-archiver-java-doc
 Description: Archiver component for Maven
@@ -38,7 +45,7 @@
 Package: libmaven-archiver-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${maven:DocDepends}
+Depends: ${maven:DocDepends}, ${misc:Depends}
 Recommends: ${maven:DocOptionalDepends}
 Suggests: libmaven-archiver-java
 Description: Archiver component for Maven - API documentation
