## maven-archiver 2.6

=== debian/changelog ===
maven-archiver (2.6-3) unstable; urgency=medium

  * Team upload.
  * Fixed the parsing of DEB_CHANGELOG_DATETIME with non english locales

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 18 Jun 2015 21:21:56 +0200

maven-archiver (2.6-2) unstable; urgency=medium

  * Team upload.
  * Format the date in pom.properties with the UTC timezone to make
    the builds reproducible.

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 11 May 2015 16:30:43 +0200

maven-archiver (2.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - New dependency on libmaven-shared-utils-java
    - Changed the source/target level to 1.5
    - Depend on junit4 instead of junit
    - Depend on libplexus-archiver-java >= 2.2
    - Removed 01-maven-artifact-compatibility.patch
  * Enabled the unit tests
  * The date set in the DEB_CHANGELOG_DATETIME environment variable is now used
    for the timestamp in the pom.properties file embedded in the jar files
    generated by maven-archiver to make the builds reproducible.
    Thanks to Chris West (Closes: #775010)
  * Standards-Version updated to 3.9.6 (no changes)
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 05 May 2015 01:32:42 +0200
