=== debian/control ===
--- 
+++ 
@@ -6,17 +6,18 @@
            Ludovic Claude <ludovic.claude@laposte.net>
 Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
 Build-Depends-Indep: default-jdk-doc,
-                     junit,
+                     junit4,
                      libmaven-javadoc-plugin-java,
+                     libmaven-shared-utils-java,
                      libmaven2-core-java,
                      libmaven2-core-java-doc,
-                     libplexus-archiver-java,
+                     libplexus-archiver-java (>= 2.2~),
                      libplexus-interpolation-java,
                      libplexus-utils-java,
                      libplexus-utils-java-doc
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/maven-archiver
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/maven-archiver/
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/maven-archiver.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/maven-archiver.git
 Homepage: http://maven.apache.org/shared/maven-archiver/
 
 Package: libmaven-archiver-java
