## maven-archiver 3.1.1

=== debian/changelog ===
maven-archiver (3.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
    - Depend on libmaven3-core-java instead of libmaven2-core-java
    - New build dependency on libassertj-core-java
    - Fixed an incompatibility with the version of Aether used by Maven 3.5
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 20 Jul 2017 15:14:31 +0200
