=== debian/control ===
--- 
+++ 
@@ -2,22 +2,26 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Torsten Werner <twerner@debian.org>,
-           Ludovic Claude <ludovic.claude@laposte.net>
-Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: default-jdk-doc,
-                     junit4,
-                     libmaven-javadoc-plugin-java,
-                     libmaven-shared-utils-java,
-                     libmaven2-core-java,
-                     libmaven2-core-java-doc,
-                     libplexus-archiver-java (>= 2.2~),
-                     libplexus-interpolation-java,
-                     libplexus-utils-java,
-                     libplexus-utils-java-doc
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/maven-archiver.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/maven-archiver.git
+Uploaders:
+ Torsten Werner <twerner@debian.org>,
+ Ludovic Claude <ludovic.claude@laposte.net>
+Build-Depends:
+ debhelper (>= 10),
+ default-jdk,
+ default-jdk-doc,
+ junit4,
+ libassertj-core-java,
+ libmaven-javadoc-plugin-java,
+ libmaven-shared-utils-java,
+ libmaven3-core-java,
+ libplexus-archiver-java (>= 2.2~),
+ libplexus-interpolation-java,
+ libplexus-utils-java,
+ libplexus-utils-java-doc,
+ maven-debian-helper (>= 2.2)
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-archiver.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-archiver.git
 Homepage: http://maven.apache.org/shared/maven-archiver/
 
 Package: libmaven-archiver-java
