## maven-archiver 3.2.0

=== debian/changelog ===
maven-archiver (3.2.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 15:17:10 +0100

maven-archiver (3.2.0-2) unstable; urgency=medium

  * Team upload.
  * Add MavenArchiverTest.testRecreation.patch and work around a FTBFS.
    (Closes: #886875)
  * Use compat level 11.

 -- Markus Koschany <apo@debian.org>  Tue, 06 Feb 2018 00:00:45 +0100

maven-archiver (3.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Depend on libplexus-utils2-java instead of libplexus-utils-java
  * Standards-Version updated to 4.1.3

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 09 Jan 2018 23:51:08 +0100
