=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Torsten Werner <twerner@debian.org>,
  Ludovic Claude <ludovic.claude@laposte.net>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  default-jdk-doc,
  junit4,
@@ -16,10 +16,10 @@
  libmaven3-core-java,
  libplexus-archiver-java (>= 2.2~),
  libplexus-interpolation-java,
- libplexus-utils-java,
- libplexus-utils-java-doc,
+ libplexus-utils2-java,
+ libplexus-utils2-java-doc,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-archiver.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-archiver.git
 Homepage: http://maven.apache.org/shared/maven-archiver/
