=== debian/control ===
Source: maven-archiver
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Torsten Werner <twerner@debian.org>,
 Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit5 (>= 5.9),
 libassertj-core-java (>= 3.14),
 libmaven-shared-utils-java,
 libmaven3-core-java,
 libplexus-archiver-java (>= 4.3),
 libplexus-interpolation-java,
 libplexus-utils2-java,
 maven-debian-helper (>= 2.2)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/maven-archiver.git
Vcs-Browser: https://salsa.debian.org/java-team/maven-archiver
Homepage: http://maven.apache.org/shared/maven-archiver/

Package: libmaven-archiver-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Archiver component for Maven
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 The Maven Archiver is mainly used by Maven plugins to handle packaging.
