## maven-archiver 3.6.2

=== debian/changelog ===
maven-archiver (3.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - New build dependency on libmockito-java
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 22 Oct 2024 14:48:07 +0200
