=== debian/control ===
--- 
+++ 
@@ -12,11 +12,12 @@
  libassertj-core-java (>= 3.14),
  libmaven-shared-utils-java,
  libmaven3-core-java,
+ libmockito-java,
  libplexus-archiver-java (>= 4.3),
  libplexus-interpolation-java,
  libplexus-utils2-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/maven-archiver.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-archiver
 Homepage: http://maven.apache.org/shared/maven-archiver/
